
CREATE VIEW dbo.V_ITEXT_Q1B (I_NR, SPRACHCODE)
AS 
   SELECT DT037.DI025487 AS I_NR, DT037.DI025488 AS SPRACHCODE
   FROM dbo.DT037, dbo.DT441
   WHERE DT037.DI025503 IN 
      (
         SELECT DISTINCT DT412.DI000238
         FROM 
            dbo.DT412 
               INNER JOIN dbo.DT415 
               ON DT415.DI000265 = DT412.DI000239
         WHERE DT412.DI001700 = '15' AND DT415.DI000266 = 'Q1B'
      )
GO
